> This is Payabli documentation. For a complete page index, fetch https://docs.payabli.com/llms.txt — append .md to any page URL for lightweight markdown. For section-level indexes, query parameters, and other AI-optimized access methods, see https://docs.payabli.com/ai-agents.md

# Get template

GET https://api-sandbox.payabli.com/api/Templates/get/{templateId}

Retrieves a boarding template's details by ID.

Reference: https://docs.payabli.com/developers/api-reference/templates/get-boarding-template-by-id

## Authentication

- `Authorization` header (bearer token, required)
- `requestToken` header (required) — Long-lived API token sent in the `requestToken` header. See [API token authentication](/developers/api-tokens).

## Servers

- `https://api-sandbox.payabli.com/api` (Sandbox, default)
- `https://api.payabli.com/api` (Production)

## Request

### Path parameters

- `templateId` (double, required) — The boarding template ID. You can find this at the end of the boarding template URL in the Payabli Portal. Example: `https://partner-sandbox.payabli.com/myorganization/boarding/edittemplate/80`. Here, the template ID is `80`.

## Response

### 200

Success

- `addPrice` (boolean, optional)
- `boardingLinks` (list of object, optional)
  - `acceptOauth` (boolean, optional)
  - `acceptRegister` (boolean, optional)
  - `entryAttributes` (string, optional)
  - `id` (integer, optional) — The boarding link ID. This is found at the end of the boarding link reference name. For example: `https://boarding.payabli.com/boarding/app/myorgaccountname-00091`. The ID is `91`.
  - `lastUpdated` (datetime, optional) — Timestamp of when record was last updated, in UTC.
  - `orgParentName` (string, optional) — The name of the parent organization.
  - `referenceName` (string, optional)
  - `referenceTemplateId` (long, optional)
  - `templateCode` (string, optional) — The internal code for the template.
  - `templateName` (string, optional) — The template name.
- `createdAt` (datetime, optional) — Timestamp of when record was created, in UTC.
- `idTemplate` (long, optional)
- `isRoot` (boolean, optional) — When `true`, indicates that this is the organization's root template.
- `orgParentName` (string, optional) — The name of the parent organization.
- `recipientEmailNotification` (boolean, optional) — When `true`, Payabli will send the applicant a boarding link. Set this value to `false` if you are sending pre-filled applications via the API and don't want Payabli to send the applicant an email to complete the boarding application.
- `resumable` (boolean, optional) — When `true`, the applicant can save an incomplete application and resume it later. When `false`, the applicant won't have an option to save their progress, and must complete the application in one session.
- `templateCode` (string, optional) — The internal code for the template.
- `templateContent` (object, optional)
  - `businessData` (object, optional) — Details about a business.
    - `baddress` (object, optional)
      - `posCol` (integer, optional) — The element's column position.
      - `posRow` (integer, optional) — The element's row position.
      - `readOnly` (boolean, optional) — When `true`, the element is read-only.
      - `value` (string, optional)
      - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
      - `required` (boolean, optional) — When `true`, the element is required.
    - `baddress1` (object, optional)
      - `posCol` (integer, optional) — The element's column position.
      - `posRow` (integer, optional) — The element's row position.
      - `readOnly` (boolean, optional) — When `true`, the element is read-only.
      - `value` (string, optional)
      - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
      - `required` (boolean, optional) — When `true`, the element is required.
    - `bcity` (object, optional)
      - `posCol` (integer, optional) — The element's column position.
      - `posRow` (integer, optional) — The element's row position.
      - `readOnly` (boolean, optional) — When `true`, the element is read-only.
      - `value` (string, optional)
      - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
      - `required` (boolean, optional) — When `true`, the element is required.
    - `bcountry` (object, optional)
      - `posCol` (integer, optional) — The element's column position.
      - `posRow` (integer, optional) — The element's row position.
      - `readOnly` (boolean, optional) — When `true`, the element is read-only.
      - `value` (string, optional)
      - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
      - `required` (boolean, optional) — When `true`, the element is required.
    - `bstate` (object, optional)
      - `posCol` (integer, optional) — The element's column position.
      - `posRow` (integer, optional) — The element's row position.
      - `readOnly` (boolean, optional) — When `true`, the element is read-only.
      - `value` (string, optional)
      - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
      - `required` (boolean, optional) — When `true`, the element is required.
    - `btype` (object, optional)
      - `posCol` (integer, optional) — The element's column position.
      - `posRow` (integer, optional) — The element's row position.
      - `readOnly` (boolean, optional) — When `true`, the element is read-only.
      - `value` (string, optional)
      - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
      - `required` (boolean, optional) — When `true`, the element is required.
    - `bzip` (object, optional)
      - `posCol` (integer, optional) — The element's column position.
      - `posRow` (integer, optional) — The element's row position.
      - `readOnly` (boolean, optional) — When `true`, the element is read-only.
      - `value` (string, optional)
      - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
      - `required` (boolean, optional) — When `true`, the element is required.
    - `dbaname` (object, optional)
      - `posCol` (integer, optional) — The element's column position.
      - `posRow` (integer, optional) — The element's row position.
      - `readOnly` (boolean, optional) — When `true`, the element is read-only.
      - `value` (string, optional)
      - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
      - `required` (boolean, optional) — When `true`, the element is required.
    - `ein` (object, optional)
      - `posCol` (integer, optional) — The element's column position.
      - `posRow` (integer, optional) — The element's row position.
      - `readOnly` (boolean, optional) — When `true`, the element is read-only.
      - `value` (string, optional)
      - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
      - `required` (boolean, optional) — When `true`, the element is required.
    - `faxnumber` (object, optional)
      - `posCol` (integer, optional) — The element's column position.
      - `posRow` (integer, optional) — The element's row position.
      - `readOnly` (boolean, optional) — When `true`, the element is read-only.
      - `value` (string, optional)
      - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
      - `required` (boolean, optional) — When `true`, the element is required.
    - `legalname` (object, optional)
      - `posCol` (integer, optional) — The element's column position.
      - `posRow` (integer, optional) — The element's row position.
      - `readOnly` (boolean, optional) — When `true`, the element is read-only.
      - `value` (string, optional)
      - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
      - `required` (boolean, optional) — When `true`, the element is required.
    - `license` (object, optional)
      - `posCol` (integer, optional) — The element's column position.
      - `posRow` (integer, optional) — The element's row position.
      - `readOnly` (boolean, optional) — When `true`, the element is read-only.
      - `value` (string, optional)
      - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
      - `required` (boolean, optional) — When `true`, the element is required.
    - `licstate` (object, optional)
      - `posCol` (integer, optional) — The element's column position.
      - `posRow` (integer, optional) — The element's row position.
      - `readOnly` (boolean, optional) — When `true`, the element is read-only.
      - `value` (string, optional)
      - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
      - `required` (boolean, optional) — When `true`, the element is required.
    - `maddress` (object, optional)
      - `posCol` (integer, optional) — The element's column position.
      - `posRow` (integer, optional) — The element's row position.
      - `readOnly` (boolean, optional) — When `true`, the element is read-only.
      - `value` (string, optional)
      - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
      - `required` (boolean, optional) — When `true`, the element is required.
    - `maddress1` (object, optional)
      - `posCol` (integer, optional) — The element's column position.
      - `posRow` (integer, optional) — The element's row position.
      - `readOnly` (boolean, optional) — When `true`, the element is read-only.
      - `value` (string, optional)
      - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
      - `required` (boolean, optional) — When `true`, the element is required.
    - `mcity` (object, optional)
      - `posCol` (integer, optional) — The element's column position.
      - `posRow` (integer, optional) — The element's row position.
      - `readOnly` (boolean, optional) — When `true`, the element is read-only.
      - `value` (string, optional)
      - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
      - `required` (boolean, optional) — When `true`, the element is required.
    - `mcountry` (object, optional)
      - `posCol` (integer, optional) — The element's column position.
      - `posRow` (integer, optional) — The element's row position.
      - `readOnly` (boolean, optional) — When `true`, the element is read-only.
      - `value` (string, optional)
      - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
      - `required` (boolean, optional) — When `true`, the element is required.
    - `mstate` (object, optional)
      - `posCol` (integer, optional) — The element's column position.
      - `posRow` (integer, optional) — The element's row position.
      - `readOnly` (boolean, optional) — When `true`, the element is read-only.
      - `value` (string, optional)
      - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
      - `required` (boolean, optional) — When `true`, the element is required.
    - `mzip` (object, optional)
      - `posCol` (integer, optional) — The element's column position.
      - `posRow` (integer, optional) — The element's row position.
      - `readOnly` (boolean, optional) — When `true`, the element is read-only.
      - `value` (string, optional)
      - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
      - `required` (boolean, optional) — When `true`, the element is required.
    - `phonenumber` (object, optional)
      - `posCol` (integer, optional) — The element's column position.
      - `posRow` (integer, optional) — The element's row position.
      - `readOnly` (boolean, optional) — When `true`, the element is read-only.
      - `value` (string, optional)
      - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
      - `required` (boolean, optional) — When `true`, the element is required.
    - `startdate` (object, optional)
      - `posCol` (integer, optional) — The element's column position.
      - `posRow` (integer, optional) — The element's row position.
      - `readOnly` (boolean, optional) — When `true`, the element is read-only.
      - `value` (string, optional)
      - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
      - `required` (boolean, optional) — When `true`, the element is required.
    - `taxfillname` (object, optional)
      - `posCol` (integer, optional) — The element's column position.
      - `posRow` (integer, optional) — The element's row position.
      - `readOnly` (boolean, optional) — When `true`, the element is read-only.
      - `value` (string, optional)
      - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
      - `required` (boolean, optional) — When `true`, the element is required.
    - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
    - `website` (object, optional)
      - `posCol` (integer, optional) — The element's column position.
      - `posRow` (integer, optional) — The element's row position.
      - `readOnly` (boolean, optional) — When `true`, the element is read-only.
      - `value` (string, optional)
      - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
      - `required` (boolean, optional) — When `true`, the element is required.
    - `additionalData` (object, optional)
      - `fields` (map from string to object, required)
        - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
        - `readOnly` (boolean, optional) — When `true`, the element is read-only.
        - `required` (boolean, optional) — When `true`, the element is required.
        - `posRow` (integer, optional) — The element's row position.
        - `posCol` (integer, optional) — The element's column position.
        - `value` (string, optional)
        - `label` (string, optional)
        - `type` (string, optional)
      - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
  - `documentsData` (object, optional)
    - `visble` (boolean, optional) — When `true`, makes the section visible on the application.
    - `subFooter` (string, optional)
    - `subHeader` (string, optional)
    - `depositBank` (object, optional) — Details about a bank account.
      - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
      - `accountNumber` (object, optional)
        - `posCol` (integer, optional) — The element's column position.
        - `posRow` (integer, optional) — The element's row position.
        - `readOnly` (boolean, optional) — When `true`, the element is read-only.
        - `value` (string, optional)
        - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
        - `required` (boolean, optional) — When `true`, the element is required.
      - `accountType` (object, optional)
        - `posCol` (integer, optional) — The element's column position.
        - `posRow` (integer, optional) — The element's row position.
        - `readOnly` (boolean, optional) — When `true`, the element is read-only.
        - `value` (string, optional)
        - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
        - `required` (boolean, optional) — When `true`, the element is required.
      - `bankName` (object, optional)
        - `posCol` (integer, optional) — The element's column position.
        - `posRow` (integer, optional) — The element's row position.
        - `readOnly` (boolean, optional) — When `true`, the element is read-only.
        - `value` (string, optional)
        - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
        - `required` (boolean, optional) — When `true`, the element is required.
      - `routingNumber` (object, optional)
        - `posCol` (integer, optional) — The element's column position.
        - `posRow` (integer, optional) — The element's row position.
        - `readOnly` (boolean, optional) — When `true`, the element is read-only.
        - `value` (string, optional)
        - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
        - `required` (boolean, optional) — When `true`, the element is required.
    - `minimumDocuments` (integer, optional) — The minimum number of documents the applicant must upload with the application.
    - `uploadDocuments` (boolean, optional) — When `true`, allows the applicant to upload documents to the application.
    - `bankData` (object, optional) — Details about a bank account.
      - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
      - `accountNumber` (object, optional)
        - `posCol` (integer, optional) — The element's column position.
        - `posRow` (integer, optional) — The element's row position.
        - `readOnly` (boolean, optional) — When `true`, the element is read-only.
        - `value` (string, optional)
        - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
        - `required` (boolean, optional) — When `true`, the element is required.
      - `accountType` (object, optional)
        - `posCol` (integer, optional) — The element's column position.
        - `posRow` (integer, optional) — The element's row position.
        - `readOnly` (boolean, optional) — When `true`, the element is read-only.
        - `value` (string, optional)
        - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
        - `required` (boolean, optional) — When `true`, the element is required.
      - `bankName` (object, optional)
        - `posCol` (integer, optional) — The element's column position.
        - `posRow` (integer, optional) — The element's row position.
        - `readOnly` (boolean, optional) — When `true`, the element is read-only.
        - `value` (string, optional)
        - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
        - `required` (boolean, optional) — When `true`, the element is required.
      - `routingNumber` (object, optional)
        - `posCol` (integer, optional) — The element's column position.
        - `posRow` (integer, optional) — The element's row position.
        - `readOnly` (boolean, optional) — When `true`, the element is read-only.
        - `value` (string, optional)
        - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
        - `required` (boolean, optional) — When `true`, the element is required.
    - `termsAndConditions` (object, optional)
      - `tcLinks` (list of object, optional)
        - `label` (string, optional)
        - `value` (string, optional)
      - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
    - `signer` (object, optional)
      - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
      - `name` (object, optional)
        - `posCol` (integer, optional) — The element's column position.
        - `posRow` (integer, optional) — The element's row position.
        - `readOnly` (boolean, optional) — When `true`, the element is read-only.
        - `value` (string, optional)
        - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
        - `required` (boolean, optional) — When `true`, the element is required.
      - `ssn` (object, optional)
        - `posCol` (integer, optional) — The element's column position.
        - `posRow` (integer, optional) — The element's row position.
        - `readOnly` (boolean, optional) — When `true`, the element is read-only.
        - `value` (string, optional)
        - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
        - `required` (boolean, optional) — When `true`, the element is required.
      - `dob` (object, optional)
        - `posCol` (integer, optional) — The element's column position.
        - `posRow` (integer, optional) — The element's row position.
        - `readOnly` (boolean, optional) — When `true`, the element is read-only.
        - `value` (string, optional)
        - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
        - `required` (boolean, optional) — When `true`, the element is required.
      - `phone` (object, optional)
        - `posCol` (integer, optional) — The element's column position.
        - `posRow` (integer, optional) — The element's row position.
        - `readOnly` (boolean, optional) — When `true`, the element is read-only.
        - `value` (string, optional)
        - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
        - `required` (boolean, optional) — When `true`, the element is required.
      - `email` (object, optional)
        - `posCol` (integer, optional) — The element's column position.
        - `posRow` (integer, optional) — The element's row position.
        - `readOnly` (boolean, optional) — When `true`, the element is read-only.
        - `value` (string, optional)
        - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
        - `required` (boolean, optional) — When `true`, the element is required.
      - `address` (object, optional)
        - `posCol` (integer, optional) — The element's column position.
        - `posRow` (integer, optional) — The element's row position.
        - `readOnly` (boolean, optional) — When `true`, the element is read-only.
        - `value` (string, optional)
        - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
        - `required` (boolean, optional) — When `true`, the element is required.
      - `address1` (object, optional)
        - `posCol` (integer, optional) — The element's column position.
        - `posRow` (integer, optional) — The element's row position.
        - `readOnly` (boolean, optional) — When `true`, the element is read-only.
        - `value` (string, optional)
        - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
        - `required` (boolean, optional) — When `true`, the element is required.
      - `city` (object, optional)
        - `posCol` (integer, optional) — The element's column position.
        - `posRow` (integer, optional) — The element's row position.
        - `readOnly` (boolean, optional) — When `true`, the element is read-only.
        - `value` (string, optional)
        - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
        - `required` (boolean, optional) — When `true`, the element is required.
      - `country` (object, optional)
        - `posCol` (integer, optional) — The element's column position.
        - `posRow` (integer, optional) — The element's row position.
        - `readOnly` (boolean, optional) — When `true`, the element is read-only.
        - `value` (string, optional)
        - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
        - `required` (boolean, optional) — When `true`, the element is required.
      - `state` (object, optional)
        - `posCol` (integer, optional) — The element's column position.
        - `posRow` (integer, optional) — The element's row position.
        - `readOnly` (boolean, optional) — When `true`, the element is read-only.
        - `value` (string, optional)
        - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
        - `required` (boolean, optional) — When `true`, the element is required.
      - `zip` (object, optional)
        - `posCol` (integer, optional) — The element's column position.
        - `posRow` (integer, optional) — The element's row position.
        - `readOnly` (boolean, optional) — When `true`, the element is read-only.
        - `value` (string, optional)
        - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
        - `required` (boolean, optional) — When `true`, the element is required.
      - `acceptance` (object, optional)
        - `posCol` (integer, optional) — The element's column position.
        - `posRow` (integer, optional) — The element's row position.
        - `readOnly` (boolean, optional) — When `true`, the element is read-only.
        - `value` (string, optional)
        - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
        - `required` (boolean, optional) — When `true`, the element is required.
      - `signedDocumentReference` (object, optional)
        - `posCol` (integer, optional) — The element's column position.
        - `posRow` (integer, optional) — The element's row position.
        - `readOnly` (boolean, optional) — When `true`, the element is read-only.
        - `value` (string, optional)
        - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
        - `required` (boolean, optional) — When `true`, the element is required.
      - `additionalData` (object, optional)
        - `fields` (map from string to object, required)
          - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
          - `readOnly` (boolean, optional) — When `true`, the element is read-only.
          - `required` (boolean, optional) — When `true`, the element is required.
          - `posRow` (integer, optional) — The element's row position.
          - `posCol` (integer, optional) — The element's column position.
          - `value` (string, optional)
          - `label` (string, optional)
          - `type` (string, optional)
        - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
    - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
    - `withdrawalBank` (object, optional) — Details about a bank account.
      - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
      - `accountNumber` (object, optional)
        - `posCol` (integer, optional) — The element's column position.
        - `posRow` (integer, optional) — The element's row position.
        - `readOnly` (boolean, optional) — When `true`, the element is read-only.
        - `value` (string, optional)
        - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
        - `required` (boolean, optional) — When `true`, the element is required.
      - `accountType` (object, optional)
        - `posCol` (integer, optional) — The element's column position.
        - `posRow` (integer, optional) — The element's row position.
        - `readOnly` (boolean, optional) — When `true`, the element is read-only.
        - `value` (string, optional)
        - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
        - `required` (boolean, optional) — When `true`, the element is required.
      - `bankName` (object, optional)
        - `posCol` (integer, optional) — The element's column position.
        - `posRow` (integer, optional) — The element's row position.
        - `readOnly` (boolean, optional) — When `true`, the element is read-only.
        - `value` (string, optional)
        - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
        - `required` (boolean, optional) — When `true`, the element is required.
      - `routingNumber` (object, optional)
        - `posCol` (integer, optional) — The element's column position.
        - `posRow` (integer, optional) — The element's row position.
        - `readOnly` (boolean, optional) — When `true`, the element is read-only.
        - `value` (string, optional)
        - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
        - `required` (boolean, optional) — When `true`, the element is required.
  - `ownershipData` (object, optional) — Information about a business owner.
    - `contactEmail` (object, optional)
      - `posCol` (integer, optional) — The element's column position.
      - `posRow` (integer, optional) — The element's row position.
      - `readOnly` (boolean, optional) — When `true`, the element is read-only.
      - `value` (string, optional)
      - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
      - `required` (boolean, optional) — When `true`, the element is required.
    - `contactName` (object, optional)
      - `posCol` (integer, optional) — The element's column position.
      - `posRow` (integer, optional) — The element's row position.
      - `readOnly` (boolean, optional) — When `true`, the element is read-only.
      - `value` (string, optional)
      - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
      - `required` (boolean, optional) — When `true`, the element is required.
    - `contactPhone` (object, optional)
      - `posCol` (integer, optional) — The element's column position.
      - `posRow` (integer, optional) — The element's row position.
      - `readOnly` (boolean, optional) — When `true`, the element is read-only.
      - `value` (string, optional)
      - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
      - `required` (boolean, optional) — When `true`, the element is required.
    - `contactTitle` (object, optional)
      - `posCol` (integer, optional) — The element's column position.
      - `posRow` (integer, optional) — The element's row position.
      - `readOnly` (boolean, optional) — When `true`, the element is read-only.
      - `value` (string, optional)
      - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
      - `required` (boolean, optional) — When `true`, the element is required.
    - `multipleContacts` (boolean, optional) — Offer add more contacts
    - `multipleOwners` (boolean, optional) — offer add more owners
    - `oaddress` (object, optional)
      - `posCol` (integer, optional) — The element's column position.
      - `posRow` (integer, optional) — The element's row position.
      - `readOnly` (boolean, optional) — When `true`, the element is read-only.
      - `value` (string, optional)
      - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
      - `required` (boolean, optional) — When `true`, the element is required.
    - `ocity` (object, optional)
      - `posCol` (integer, optional) — The element's column position.
      - `posRow` (integer, optional) — The element's row position.
      - `readOnly` (boolean, optional) — When `true`, the element is read-only.
      - `value` (string, optional)
      - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
      - `required` (boolean, optional) — When `true`, the element is required.
    - `ocountry` (object, optional)
      - `posCol` (integer, optional) — The element's column position.
      - `posRow` (integer, optional) — The element's row position.
      - `readOnly` (boolean, optional) — When `true`, the element is read-only.
      - `value` (string, optional)
      - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
      - `required` (boolean, optional) — When `true`, the element is required.
    - `odriverstate` (object, optional)
      - `posCol` (integer, optional) — The element's column position.
      - `posRow` (integer, optional) — The element's row position.
      - `readOnly` (boolean, optional) — When `true`, the element is read-only.
      - `value` (string, optional)
      - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
      - `required` (boolean, optional) — When `true`, the element is required.
    - `ostate` (object, optional)
      - `posCol` (integer, optional) — The element's column position.
      - `posRow` (integer, optional) — The element's row position.
      - `readOnly` (boolean, optional) — When `true`, the element is read-only.
      - `value` (string, optional)
      - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
      - `required` (boolean, optional) — When `true`, the element is required.
    - `ownerdob` (object, optional)
      - `posCol` (integer, optional) — The element's column position.
      - `posRow` (integer, optional) — The element's row position.
      - `readOnly` (boolean, optional) — When `true`, the element is read-only.
      - `value` (string, optional)
      - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
      - `required` (boolean, optional) — When `true`, the element is required.
    - `ownerdriver` (object, optional)
      - `posCol` (integer, optional) — The element's column position.
      - `posRow` (integer, optional) — The element's row position.
      - `readOnly` (boolean, optional) — When `true`, the element is read-only.
      - `value` (string, optional)
      - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
      - `required` (boolean, optional) — When `true`, the element is required.
    - `owneremail` (object, optional)
      - `posCol` (integer, optional) — The element's column position.
      - `posRow` (integer, optional) — The element's row position.
      - `readOnly` (boolean, optional) — When `true`, the element is read-only.
      - `value` (string, optional)
      - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
      - `required` (boolean, optional) — When `true`, the element is required.
    - `ownername` (object, optional)
      - `posCol` (integer, optional) — The element's column position.
      - `posRow` (integer, optional) — The element's row position.
      - `readOnly` (boolean, optional) — When `true`, the element is read-only.
      - `value` (string, optional)
      - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
      - `required` (boolean, optional) — When `true`, the element is required.
    - `ownerpercent` (object, optional)
      - `posCol` (integer, optional) — The element's column position.
      - `posRow` (integer, optional) — The element's row position.
      - `readOnly` (boolean, optional) — When `true`, the element is read-only.
      - `value` (string, optional)
      - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
      - `required` (boolean, optional) — When `true`, the element is required.
    - `ownerphone1` (object, optional)
      - `posCol` (integer, optional) — The element's column position.
      - `posRow` (integer, optional) — The element's row position.
      - `readOnly` (boolean, optional) — When `true`, the element is read-only.
      - `value` (string, optional)
      - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
      - `required` (boolean, optional) — When `true`, the element is required.
    - `ownerphone2` (object, optional)
      - `posCol` (integer, optional) — The element's column position.
      - `posRow` (integer, optional) — The element's row position.
      - `readOnly` (boolean, optional) — When `true`, the element is read-only.
      - `value` (string, optional)
      - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
      - `required` (boolean, optional) — When `true`, the element is required.
    - `ownerssn` (object, optional)
      - `posCol` (integer, optional) — The element's column position.
      - `posRow` (integer, optional) — The element's row position.
      - `readOnly` (boolean, optional) — When `true`, the element is read-only.
      - `value` (string, optional)
      - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
      - `required` (boolean, optional) — When `true`, the element is required.
    - `ownertitle` (object, optional)
      - `posCol` (integer, optional) — The element's column position.
      - `posRow` (integer, optional) — The element's row position.
      - `readOnly` (boolean, optional) — When `true`, the element is read-only.
      - `value` (string, optional)
      - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
      - `required` (boolean, optional) — When `true`, the element is required.
    - `ozip` (object, optional)
      - `posCol` (integer, optional) — The element's column position.
      - `posRow` (integer, optional) — The element's row position.
      - `readOnly` (boolean, optional) — When `true`, the element is read-only.
      - `value` (string, optional)
      - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
      - `required` (boolean, optional) — When `true`, the element is required.
    - `subFooter` (string, optional)
    - `subHeader` (string, optional)
    - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
    - `additionalData` (object, optional)
      - `fields` (map from string to object, required)
        - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
        - `readOnly` (boolean, optional) — When `true`, the element is read-only.
        - `required` (boolean, optional) — When `true`, the element is required.
        - `posRow` (integer, optional) — The element's row position.
        - `posCol` (integer, optional) — The element's column position.
        - `value` (string, optional)
        - `label` (string, optional)
        - `type` (string, optional)
      - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
  - `processingData` (object, optional)
    - `avgmonthly` (object, optional)
      - `posCol` (integer, optional) — The element's column position.
      - `posRow` (integer, optional) — The element's row position.
      - `readOnly` (boolean, optional) — When `true`, the element is read-only.
      - `value` (string, optional)
      - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
      - `required` (boolean, optional) — When `true`, the element is required.
    - `binperson` (object, optional)
      - `posCol` (integer, optional) — The element's column position.
      - `posRow` (integer, optional) — The element's row position.
      - `readOnly` (boolean, optional) — When `true`, the element is read-only.
      - `value` (string, optional)
      - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
      - `required` (boolean, optional) — When `true`, the element is required.
    - `binphone` (object, optional)
      - `posCol` (integer, optional) — The element's column position.
      - `posRow` (integer, optional) — The element's row position.
      - `readOnly` (boolean, optional) — When `true`, the element is read-only.
      - `value` (string, optional)
      - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
      - `required` (boolean, optional) — When `true`, the element is required.
    - `binweb` (object, optional)
      - `posCol` (integer, optional) — The element's column position.
      - `posRow` (integer, optional) — The element's row position.
      - `readOnly` (boolean, optional) — When `true`, the element is read-only.
      - `value` (string, optional)
      - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
      - `required` (boolean, optional) — When `true`, the element is required.
    - `bsummary` (object, optional)
      - `posCol` (integer, optional) — The element's column position.
      - `posRow` (integer, optional) — The element's row position.
      - `readOnly` (boolean, optional) — When `true`, the element is read-only.
      - `value` (string, optional)
      - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
      - `required` (boolean, optional) — When `true`, the element is required.
    - `highticketamt` (object, optional)
      - `posCol` (integer, optional) — The element's column position.
      - `posRow` (integer, optional) — The element's row position.
      - `readOnly` (boolean, optional) — When `true`, the element is read-only.
      - `value` (string, optional)
      - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
      - `required` (boolean, optional) — When `true`, the element is required.
    - `mcc` (object, optional)
      - `posCol` (integer, optional) — The element's column position.
      - `posRow` (integer, optional) — The element's row position.
      - `readOnly` (boolean, optional) — When `true`, the element is read-only.
      - `value` (string, optional)
      - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
      - `required` (boolean, optional) — When `true`, the element is required.
    - `subFooter` (string, optional)
    - `subHeader` (string, optional)
    - `ticketamt` (object, optional)
      - `posCol` (integer, optional) — The element's column position.
      - `posRow` (integer, optional) — The element's row position.
      - `readOnly` (boolean, optional) — When `true`, the element is read-only.
      - `value` (string, optional)
      - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
      - `required` (boolean, optional) — When `true`, the element is required.
    - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
    - `whenCharged` (object, optional)
      - `posCol` (integer, optional) — The element's column position.
      - `posRow` (integer, optional) — The element's row position.
      - `readOnly` (boolean, optional) — When `true`, the element is read-only.
      - `value` (string, optional)
      - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
      - `required` (boolean, optional) — When `true`, the element is required.
    - `whenDelivered` (object, optional)
      - `posCol` (integer, optional) — The element's column position.
      - `posRow` (integer, optional) — The element's row position.
      - `readOnly` (boolean, optional) — When `true`, the element is read-only.
      - `value` (string, optional)
      - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
      - `required` (boolean, optional) — When `true`, the element is required.
    - `whenProvided` (object, optional)
      - `posCol` (integer, optional) — The element's column position.
      - `posRow` (integer, optional) — The element's row position.
      - `readOnly` (boolean, optional) — When `true`, the element is read-only.
      - `value` (string, optional)
      - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
      - `required` (boolean, optional) — When `true`, the element is required.
    - `whenRefunded` (object, optional)
      - `posCol` (integer, optional) — The element's column position.
      - `posRow` (integer, optional) — The element's row position.
      - `readOnly` (boolean, optional) — When `true`, the element is read-only.
      - `value` (string, optional)
      - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
      - `required` (boolean, optional) — When `true`, the element is required.
    - `CombinedBatches` (object, optional)
      - `posCol` (integer, optional) — The element's column position.
      - `posRow` (integer, optional) — The element's row position.
      - `readOnly` (boolean, optional) — When `true`, the element is read-only.
      - `value` (string, optional)
      - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
      - `required` (boolean, optional) — When `true`, the element is required.
    - `payoutAverageMonthlyVolume` (object, optional)
      - `posCol` (integer, optional) — The element's column position.
      - `posRow` (integer, optional) — The element's row position.
      - `readOnly` (boolean, optional) — When `true`, the element is read-only.
      - `value` (string, optional)
      - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
      - `required` (boolean, optional) — When `true`, the element is required.
    - `payoutHighTicketAmount` (object, optional)
      - `posCol` (integer, optional) — The element's column position.
      - `posRow` (integer, optional) — The element's row position.
      - `readOnly` (boolean, optional) — When `true`, the element is read-only.
      - `value` (string, optional)
      - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
      - `required` (boolean, optional) — When `true`, the element is required.
    - `payoutAverageTicketAmount` (object, optional)
      - `posCol` (integer, optional) — The element's column position.
      - `posRow` (integer, optional) — The element's row position.
      - `readOnly` (boolean, optional) — When `true`, the element is read-only.
      - `value` (string, optional)
      - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
      - `required` (boolean, optional) — When `true`, the element is required.
    - `payoutCreditLimit` (object, optional)
      - `posCol` (integer, optional) — The element's column position.
      - `posRow` (integer, optional) — The element's row position.
      - `readOnly` (boolean, optional) — When `true`, the element is read-only.
      - `value` (string, optional)
      - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
      - `required` (boolean, optional) — When `true`, the element is required.
  - `salesData` (object, optional)
    - `salesCode` (string, optional)
    - `salesCRM` (string, optional)
  - `servicesData` (object, optional) — Details about pricing and payment services for a business.
    - `ach` (object, optional)
      - `achAbsorb` (object, optional)
        - `multiTier` (boolean, optional)
        - `tiers` (list of object, optional)
          - `ccd` (object, optional)
            - `amountxAuth` (double, optional)
            - `highPayRange` (double, optional)
            - `lowPayRange` (double, optional)
            - `percentxAuth` (double, optional)
          - `ppd` (object, optional)
            - `amountxAuth` (double, optional)
            - `highPayRange` (double, optional)
            - `lowPayRange` (double, optional)
            - `percentxAuth` (double, optional)
          - `web` (object, optional)
            - `amountxAuth` (double, optional)
            - `highPayRange` (double, optional)
            - `lowPayRange` (double, optional)
            - `percentxAuth` (double, optional)
        - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
      - `achAbsorb_highPayRange` (object, optional)
        - `posCol` (integer, optional) — The element's column position.
        - `posRow` (integer, optional) — The element's row position.
        - `readOnly` (boolean, optional) — When `true`, the element is read-only.
        - `value` (string, optional)
        - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
        - `required` (boolean, optional) — When `true`, the element is required.
      - `achAbsorb_lowPayRange` (object, optional)
        - `posCol` (integer, optional) — The element's column position.
        - `posRow` (integer, optional) — The element's row position.
        - `readOnly` (boolean, optional) — When `true`, the element is read-only.
        - `value` (string, optional)
        - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
        - `required` (boolean, optional) — When `true`, the element is required.
      - `achAcceptance` (object, optional)
        - `types` (object, optional)
          - `ccd` (object, optional)
            - `readOnly` (boolean, optional) — When `true`, the element is read-only.
            - `required` (boolean, optional) — When `true`, the element is required.
            - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
          - `ppd` (object, optional)
            - `readOnly` (boolean, optional) — When `true`, the element is read-only.
            - `required` (boolean, optional) — When `true`, the element is required.
            - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
          - `web` (object, optional)
            - `readOnly` (boolean, optional) — When `true`, the element is read-only.
            - `required` (boolean, optional) — When `true`, the element is required.
            - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
        - `posCol` (integer, optional) — The element's column position.
        - `posRow` (integer, optional) — The element's row position.
        - `readOnly` (boolean, optional) — When `true`, the element is read-only.
        - `value` (string, optional)
        - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
      - `achFees` (object, optional)
        - `advancedSettlementAchFee` (object, optional)
          - `posCol` (integer, optional) — The element's column position.
          - `posRow` (integer, optional) — The element's row position.
          - `readOnly` (boolean, optional) — When `true`, the element is read-only.
          - `value` (string, optional)
          - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
          - `required` (boolean, optional) — When `true`, the element is required.
        - `annualAchFee` (object, optional)
          - `posCol` (integer, optional) — The element's column position.
          - `posRow` (integer, optional) — The element's row position.
          - `readOnly` (boolean, optional) — When `true`, the element is read-only.
          - `value` (string, optional)
          - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
          - `required` (boolean, optional) — When `true`, the element is required.
        - `chargebackAchFee` (object, optional)
          - `posCol` (integer, optional) — The element's column position.
          - `posRow` (integer, optional) — The element's row position.
          - `readOnly` (boolean, optional) — When `true`, the element is read-only.
          - `value` (string, optional)
          - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
          - `required` (boolean, optional) — When `true`, the element is required.
        - `earlyTerminationAchFee` (object, optional)
          - `posCol` (integer, optional) — The element's column position.
          - `posRow` (integer, optional) — The element's row position.
          - `readOnly` (boolean, optional) — When `true`, the element is read-only.
          - `value` (string, optional)
          - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
          - `required` (boolean, optional) — When `true`, the element is required.
        - `monthlyAchFee` (object, optional)
          - `posCol` (integer, optional) — The element's column position.
          - `posRow` (integer, optional) — The element's row position.
          - `readOnly` (boolean, optional) — When `true`, the element is read-only.
          - `value` (string, optional)
          - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
          - `required` (boolean, optional) — When `true`, the element is required.
        - `quarterlyPCIAchFee` (object, optional)
          - `posCol` (integer, optional) — The element's column position.
          - `posRow` (integer, optional) — The element's row position.
          - `readOnly` (boolean, optional) — When `true`, the element is read-only.
          - `value` (string, optional)
          - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
          - `required` (boolean, optional) — When `true`, the element is required.
        - `returnedAchFee` (object, optional)
          - `posCol` (integer, optional) — The element's column position.
          - `posRow` (integer, optional) — The element's row position.
          - `readOnly` (boolean, optional) — When `true`, the element is read-only.
          - `value` (string, optional)
          - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
          - `required` (boolean, optional) — When `true`, the element is required.
        - `sameDayAchFee` (object, optional)
          - `posCol` (integer, optional) — The element's column position.
          - `posRow` (integer, optional) — The element's row position.
          - `readOnly` (boolean, optional) — When `true`, the element is read-only.
          - `value` (string, optional)
          - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
          - `required` (boolean, optional) — When `true`, the element is required.
        - `sundayOriginationAchFee` (object, optional)
          - `posCol` (integer, optional) — The element's column position.
          - `posRow` (integer, optional) — The element's row position.
          - `readOnly` (boolean, optional) — When `true`, the element is read-only.
          - `value` (string, optional)
          - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
          - `required` (boolean, optional) — When `true`, the element is required.
        - `verifyBankAchFee` (object, optional)
          - `posCol` (integer, optional) — The element's column position.
          - `posRow` (integer, optional) — The element's row position.
          - `readOnly` (boolean, optional) — When `true`, the element is read-only.
          - `value` (string, optional)
          - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
          - `required` (boolean, optional) — When `true`, the element is required.
        - `verifyFundAchFee` (object, optional)
          - `posCol` (integer, optional) — The element's column position.
          - `posRow` (integer, optional) — The element's row position.
          - `readOnly` (boolean, optional) — When `true`, the element is read-only.
          - `value` (string, optional)
          - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
          - `required` (boolean, optional) — When `true`, the element is required.
        - `verifyNegativeAchFee` (object, optional)
          - `posCol` (integer, optional) — The element's column position.
          - `posRow` (integer, optional) — The element's row position.
          - `readOnly` (boolean, optional) — When `true`, the element is read-only.
          - `value` (string, optional)
          - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
          - `required` (boolean, optional) — When `true`, the element is required.
        - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
      - `achPass_highPayRange` (object, optional)
        - `posCol` (integer, optional) — The element's column position.
        - `posRow` (integer, optional) — The element's row position.
        - `readOnly` (boolean, optional) — When `true`, the element is read-only.
        - `value` (string, optional)
        - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
        - `required` (boolean, optional) — When `true`, the element is required.
      - `achPass_lowPayRange` (object, optional)
        - `posCol` (integer, optional) — The element's column position.
        - `posRow` (integer, optional) — The element's row position.
        - `readOnly` (boolean, optional) — When `true`, the element is read-only.
        - `value` (string, optional)
        - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
        - `required` (boolean, optional) — When `true`, the element is required.
      - `achPassThrough` (object, optional)
        - `multiTier` (boolean, optional)
        - `tiers` (list of object, optional)
          - `ccd` (object, optional)
            - `amountFeeone-time` (double, optional)
            - `amountFeeRecurring` (double, optional)
            - `highPayRange` (double, optional)
            - `lowPayRange` (double, optional)
            - `percentFeeone-time` (double, optional)
            - `percentFeeRecurring` (double, optional)
          - `ppd` (object, optional)
            - `amountFeeone-time` (double, optional)
            - `amountFeeRecurring` (double, optional)
            - `highPayRange` (double, optional)
            - `lowPayRange` (double, optional)
            - `percentFeeone-time` (double, optional)
            - `percentFeeRecurring` (double, optional)
          - `web` (object, optional)
            - `amountFeeone-time` (double, optional)
            - `amountFeeRecurring` (double, optional)
            - `highPayRange` (double, optional)
            - `lowPayRange` (double, optional)
            - `percentFeeone-time` (double, optional)
            - `percentFeeRecurring` (double, optional)
        - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
      - `batchCutoffTime` (object, optional) — Controls how to present the `batchCutoffTime` field on the application. If this field isn't sent, batch cutoff time defaults to 5 ET.
        - `posCol` (integer, optional) — The element's column position.
        - `posRow` (integer, optional) — The element's row position.
        - `readOnly` (boolean, optional) — When `true`, the element is read-only.
        - `value` (string, optional)
        - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
        - `required` (boolean, optional) — When `true`, the element is required.
      - `discountFrequency` (object, optional)
        - `posCol` (integer, optional) — The element's column position.
        - `posRow` (integer, optional) — The element's row position.
        - `readOnly` (boolean, optional) — When `true`, the element is read-only.
        - `value` (string, optional)
        - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
        - `required` (boolean, optional) — When `true`, the element is required.
      - `fundingRollup` (object, optional)
        - `posCol` (integer, optional) — The element's column position.
        - `posRow` (integer, optional) — The element's row position.
        - `readOnly` (boolean, optional) — When `true`, the element is read-only.
        - `value` (string, optional)
        - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
        - `required` (boolean, optional) — When `true`, the element is required.
      - `gateway` (object, optional)
        - `posCol` (integer, optional) — The element's column position.
        - `posRow` (integer, optional) — The element's row position.
        - `readOnly` (boolean, optional) — When `true`, the element is read-only.
        - `value` (string, optional)
        - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
        - `required` (boolean, optional) — When `true`, the element is required.
      - `pdfTemplateId` (object, optional)
        - `posCol` (integer, optional) — The element's column position.
        - `posRow` (integer, optional) — The element's row position.
        - `readOnly` (boolean, optional) — When `true`, the element is read-only.
        - `value` (string, optional)
        - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
        - `required` (boolean, optional) — When `true`, the element is required.
      - `pricingPlan` (long, optional)
      - `pricingType` (object, optional)
        - `posCol` (integer, optional) — The element's column position.
        - `posRow` (integer, optional) — The element's row position.
        - `readOnly` (boolean, optional) — When `true`, the element is read-only.
        - `value` (string, optional)
        - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
        - `required` (boolean, optional) — When `true`, the element is required.
      - `processor` (object, optional)
        - `posCol` (integer, optional) — The element's column position.
        - `posRow` (integer, optional) — The element's row position.
        - `readOnly` (boolean, optional) — When `true`, the element is read-only.
        - `value` (string, optional)
        - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
        - `required` (boolean, optional) — When `true`, the element is required.
      - `provider` (object, optional)
        - `posCol` (integer, optional) — The element's column position.
        - `posRow` (integer, optional) — The element's row position.
        - `readOnly` (boolean, optional) — When `true`, the element is read-only.
        - `value` (string, optional)
        - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
        - `required` (boolean, optional) — When `true`, the element is required.
      - `tierName` (object, optional)
        - `posCol` (integer, optional) — The element's column position.
        - `posRow` (integer, optional) — The element's row position.
        - `readOnly` (boolean, optional) — When `true`, the element is read-only.
        - `value` (string, optional)
        - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
        - `required` (boolean, optional) — When `true`, the element is required.
      - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
    - `card` (object, optional)
      - `batchCutoffTime` (object, optional) — Controls how to present the `batchCutoffTime` field on the application. If this field isn't sent, batch cutoff time defaults to 5 ET.
        - `posCol` (integer, optional) — The element's column position.
        - `posRow` (integer, optional) — The element's row position.
        - `readOnly` (boolean, optional) — When `true`, the element is read-only.
        - `value` (string, optional)
        - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
        - `required` (boolean, optional) — When `true`, the element is required.
      - `cardAcceptance` (object, optional)
        - `types` (object, optional)
          - `amex` (object, optional)
            - `readOnly` (boolean, optional) — When `true`, the element is read-only.
            - `required` (boolean, optional) — When `true`, the element is required.
            - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
          - `discover` (object, optional)
            - `readOnly` (boolean, optional) — When `true`, the element is read-only.
            - `required` (boolean, optional) — When `true`, the element is required.
            - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
          - `masterCard` (object, optional)
            - `readOnly` (boolean, optional) — When `true`, the element is read-only.
            - `required` (boolean, optional) — When `true`, the element is required.
            - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
          - `visa` (object, optional)
            - `readOnly` (boolean, optional) — When `true`, the element is read-only.
            - `required` (boolean, optional) — When `true`, the element is required.
            - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
        - `posCol` (integer, optional) — The element's column position.
        - `posRow` (integer, optional) — The element's row position.
        - `readOnly` (boolean, optional) — When `true`, the element is read-only.
        - `value` (string, optional)
        - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
      - `cardFees` (object, optional)
        - `achBatchCardFee` (object, optional)
          - `posCol` (integer, optional) — The element's column position.
          - `posRow` (integer, optional) — The element's row position.
          - `readOnly` (boolean, optional) — When `true`, the element is read-only.
          - `value` (string, optional)
          - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
          - `required` (boolean, optional) — When `true`, the element is required.
        - `annualCardFee` (object, optional)
          - `posCol` (integer, optional) — The element's column position.
          - `posRow` (integer, optional) — The element's row position.
          - `readOnly` (boolean, optional) — When `true`, the element is read-only.
          - `value` (string, optional)
          - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
          - `required` (boolean, optional) — When `true`, the element is required.
        - `avsCardFee` (object, optional)
          - `posCol` (integer, optional) — The element's column position.
          - `posRow` (integer, optional) — The element's row position.
          - `readOnly` (boolean, optional) — When `true`, the element is read-only.
          - `value` (string, optional)
          - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
          - `required` (boolean, optional) — When `true`, the element is required.
        - `chargebackCardFee` (object, optional)
          - `posCol` (integer, optional) — The element's column position.
          - `posRow` (integer, optional) — The element's row position.
          - `readOnly` (boolean, optional) — When `true`, the element is read-only.
          - `value` (string, optional)
          - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
          - `required` (boolean, optional) — When `true`, the element is required.
        - `ddaRejectsCardFee` (object, optional)
          - `posCol` (integer, optional) — The element's column position.
          - `posRow` (integer, optional) — The element's row position.
          - `readOnly` (boolean, optional) — When `true`, the element is read-only.
          - `value` (string, optional)
          - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
          - `required` (boolean, optional) — When `true`, the element is required.
        - `earlyTerminationCardFee` (object, optional)
          - `posCol` (integer, optional) — The element's column position.
          - `posRow` (integer, optional) — The element's row position.
          - `readOnly` (boolean, optional) — When `true`, the element is read-only.
          - `value` (string, optional)
          - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
          - `required` (boolean, optional) — When `true`, the element is required.
        - `minimumProcessingCardFee` (object, optional)
          - `posCol` (integer, optional) — The element's column position.
          - `posRow` (integer, optional) — The element's row position.
          - `readOnly` (boolean, optional) — When `true`, the element is read-only.
          - `value` (string, optional)
          - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
          - `required` (boolean, optional) — When `true`, the element is required.
        - `monthlyPCICardFee` (object, optional)
          - `posCol` (integer, optional) — The element's column position.
          - `posRow` (integer, optional) — The element's row position.
          - `readOnly` (boolean, optional) — When `true`, the element is read-only.
          - `value` (string, optional)
          - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
          - `required` (boolean, optional) — When `true`, the element is required.
        - `montlyPlatformCardFee` (object, optional)
          - `posCol` (integer, optional) — The element's column position.
          - `posRow` (integer, optional) — The element's row position.
          - `readOnly` (boolean, optional) — When `true`, the element is read-only.
          - `value` (string, optional)
          - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
          - `required` (boolean, optional) — When `true`, the element is required.
        - `retrievalCardFee` (object, optional)
          - `posCol` (integer, optional) — The element's column position.
          - `posRow` (integer, optional) — The element's row position.
          - `readOnly` (boolean, optional) — When `true`, the element is read-only.
          - `value` (string, optional)
          - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
          - `required` (boolean, optional) — When `true`, the element is required.
        - `transactionCardFee` (object, optional)
          - `posCol` (integer, optional) — The element's column position.
          - `posRow` (integer, optional) — The element's row position.
          - `readOnly` (boolean, optional) — When `true`, the element is read-only.
          - `value` (string, optional)
          - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
          - `required` (boolean, optional) — When `true`, the element is required.
        - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
      - `cardFlat` (object, optional)
        - `tiers` (list of object, optional)
          - `amex` (object, optional)
            - `amountxAuth` (double, optional)
            - `highPayRange` (double, optional)
            - `lowPayRange` (double, optional)
            - `percentxAuth` (double, optional)
          - `discover` (object, optional)
            - `amountxAuth` (double, optional)
            - `highPayRange` (double, optional)
            - `lowPayRange` (double, optional)
            - `percentxAuth` (double, optional)
          - `masterCard` (object, optional)
            - `amountxAuth` (double, optional)
            - `highPayRange` (double, optional)
            - `lowPayRange` (double, optional)
            - `percentxAuth` (double, optional)
          - `visa` (object, optional)
            - `amountxAuth` (double, optional)
            - `highPayRange` (double, optional)
            - `lowPayRange` (double, optional)
            - `percentxAuth` (double, optional)
        - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
      - `cardFlat_amountxAuth` (object, optional)
        - `posCol` (integer, optional) — The element's column position.
        - `posRow` (integer, optional) — The element's row position.
        - `readOnly` (boolean, optional) — When `true`, the element is read-only.
        - `value` (string, optional)
        - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
        - `required` (boolean, optional) — When `true`, the element is required.
      - `cardFlat_highPayRange` (object, optional)
        - `posCol` (integer, optional) — The element's column position.
        - `posRow` (integer, optional) — The element's row position.
        - `readOnly` (boolean, optional) — When `true`, the element is read-only.
        - `value` (string, optional)
        - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
        - `required` (boolean, optional) — When `true`, the element is required.
      - `cardFlat_lowPayRange` (object, optional)
        - `posCol` (integer, optional) — The element's column position.
        - `posRow` (integer, optional) — The element's row position.
        - `readOnly` (boolean, optional) — When `true`, the element is read-only.
        - `value` (string, optional)
        - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
        - `required` (boolean, optional) — When `true`, the element is required.
      - `cardFlat_percentxAuth` (object, optional)
        - `posCol` (integer, optional) — The element's column position.
        - `posRow` (integer, optional) — The element's row position.
        - `readOnly` (boolean, optional) — When `true`, the element is read-only.
        - `value` (string, optional)
        - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
        - `required` (boolean, optional) — When `true`, the element is required.
      - `cardICP` (object, optional)
        - `tiers` (list of object, optional)
          - `amex` (object, optional)
            - `amountxAuth` (double, optional)
            - `highPayRange` (double, optional)
            - `lowPayRange` (double, optional)
            - `percentxAuth` (double, optional)
          - `discover` (object, optional)
            - `amountxAuth` (double, optional)
            - `highPayRange` (double, optional)
            - `lowPayRange` (double, optional)
            - `percentxAuth` (double, optional)
          - `masterCard` (object, optional)
            - `amountxAuth` (double, optional)
            - `highPayRange` (double, optional)
            - `lowPayRange` (double, optional)
            - `percentxAuth` (double, optional)
          - `visa` (object, optional)
            - `amountxAuth` (double, optional)
            - `highPayRange` (double, optional)
            - `lowPayRange` (double, optional)
            - `percentxAuth` (double, optional)
        - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
      - `cardICP_amountxAuth` (object, optional)
        - `posCol` (integer, optional) — The element's column position.
        - `posRow` (integer, optional) — The element's row position.
        - `readOnly` (boolean, optional) — When `true`, the element is read-only.
        - `value` (string, optional)
        - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
        - `required` (boolean, optional) — When `true`, the element is required.
      - `cardICP_highPayRange` (object, optional)
        - `posCol` (integer, optional) — The element's column position.
        - `posRow` (integer, optional) — The element's row position.
        - `readOnly` (boolean, optional) — When `true`, the element is read-only.
        - `value` (string, optional)
        - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
        - `required` (boolean, optional) — When `true`, the element is required.
      - `cardICP_lowPayRange` (object, optional)
        - `posCol` (integer, optional) — The element's column position.
        - `posRow` (integer, optional) — The element's row position.
        - `readOnly` (boolean, optional) — When `true`, the element is read-only.
        - `value` (string, optional)
        - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
        - `required` (boolean, optional) — When `true`, the element is required.
      - `cardICP_percentxAuth` (object, optional)
        - `posCol` (integer, optional) — The element's column position.
        - `posRow` (integer, optional) — The element's row position.
        - `readOnly` (boolean, optional) — When `true`, the element is read-only.
        - `value` (string, optional)
        - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
        - `required` (boolean, optional) — When `true`, the element is required.
      - `cardPassThrough` (object, optional)
        - `multiTier` (boolean, optional)
        - `tiers` (list of object, optional)
          - `amex` (object, optional)
            - `amountFeeone-time` (double, optional)
            - `amountFeeRecurring` (double, optional)
            - `highPayRange` (double, optional)
            - `lowPayRange` (double, optional)
            - `percentFeeone-time` (double, optional)
            - `percentFeeRecurring` (double, optional)
          - `discover` (object, optional)
            - `amountFeeone-time` (double, optional)
            - `amountFeeRecurring` (double, optional)
            - `highPayRange` (double, optional)
            - `lowPayRange` (double, optional)
            - `percentFeeone-time` (double, optional)
            - `percentFeeRecurring` (double, optional)
          - `masterCard` (object, optional)
            - `amountFeeone-time` (double, optional)
            - `amountFeeRecurring` (double, optional)
            - `highPayRange` (double, optional)
            - `lowPayRange` (double, optional)
            - `percentFeeone-time` (double, optional)
            - `percentFeeRecurring` (double, optional)
          - `visa` (object, optional)
            - `amountFeeone-time` (double, optional)
            - `amountFeeRecurring` (double, optional)
            - `highPayRange` (double, optional)
            - `lowPayRange` (double, optional)
            - `percentFeeone-time` (double, optional)
            - `percentFeeRecurring` (double, optional)
        - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
      - `cardPassThrough_amountRecurring` (object, optional)
        - `posCol` (integer, optional) — The element's column position.
        - `posRow` (integer, optional) — The element's row position.
        - `readOnly` (boolean, optional) — When `true`, the element is read-only.
        - `value` (string, optional)
        - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
        - `required` (boolean, optional) — When `true`, the element is required.
      - `cardPassThrough_amountxAuth` (object, optional)
        - `posCol` (integer, optional) — The element's column position.
        - `posRow` (integer, optional) — The element's row position.
        - `readOnly` (boolean, optional) — When `true`, the element is read-only.
        - `value` (string, optional)
        - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
        - `required` (boolean, optional) — When `true`, the element is required.
      - `cardPassThrough_highPayRange` (object, optional)
        - `posCol` (integer, optional) — The element's column position.
        - `posRow` (integer, optional) — The element's row position.
        - `readOnly` (boolean, optional) — When `true`, the element is read-only.
        - `value` (string, optional)
        - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
        - `required` (boolean, optional) — When `true`, the element is required.
      - `cardPassThrough_lowPayRange` (object, optional)
        - `posCol` (integer, optional) — The element's column position.
        - `posRow` (integer, optional) — The element's row position.
        - `readOnly` (boolean, optional) — When `true`, the element is read-only.
        - `value` (string, optional)
        - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
        - `required` (boolean, optional) — When `true`, the element is required.
      - `cardPassThrough_percentRecurring` (object, optional)
        - `posCol` (integer, optional) — The element's column position.
        - `posRow` (integer, optional) — The element's row position.
        - `readOnly` (boolean, optional) — When `true`, the element is read-only.
        - `value` (string, optional)
        - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
        - `required` (boolean, optional) — When `true`, the element is required.
      - `cardPassThrough_percentxAuth` (object, optional)
        - `posCol` (integer, optional) — The element's column position.
        - `posRow` (integer, optional) — The element's row position.
        - `readOnly` (boolean, optional) — When `true`, the element is read-only.
        - `value` (string, optional)
        - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
        - `required` (boolean, optional) — When `true`, the element is required.
      - `discountFrequency` (object, optional)
        - `posCol` (integer, optional) — The element's column position.
        - `posRow` (integer, optional) — The element's row position.
        - `readOnly` (boolean, optional) — When `true`, the element is read-only.
        - `value` (string, optional)
        - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
        - `required` (boolean, optional) — When `true`, the element is required.
      - `fundingRollup` (object, optional)
        - `posCol` (integer, optional) — The element's column position.
        - `posRow` (integer, optional) — The element's row position.
        - `readOnly` (boolean, optional) — When `true`, the element is read-only.
        - `value` (string, optional)
        - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
        - `required` (boolean, optional) — When `true`, the element is required.
      - `gateway` (object, optional)
        - `posCol` (integer, optional) — The element's column position.
        - `posRow` (integer, optional) — The element's row position.
        - `readOnly` (boolean, optional) — When `true`, the element is read-only.
        - `value` (string, optional)
        - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
        - `required` (boolean, optional) — When `true`, the element is required.
      - `passThroughCost` (object, optional)
        - `posCol` (integer, optional) — The element's column position.
        - `posRow` (integer, optional) — The element's row position.
        - `readOnly` (boolean, optional) — When `true`, the element is read-only.
        - `value` (string, optional)
        - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
        - `required` (boolean, optional) — When `true`, the element is required.
      - `pdfTemplateId` (object, optional)
        - `posCol` (integer, optional) — The element's column position.
        - `posRow` (integer, optional) — The element's row position.
        - `readOnly` (boolean, optional) — When `true`, the element is read-only.
        - `value` (string, optional)
        - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
        - `required` (boolean, optional) — When `true`, the element is required.
      - `pricingPlan` (long, optional)
      - `pricingType` (object, optional)
        - `posCol` (integer, optional) — The element's column position.
        - `posRow` (integer, optional) — The element's row position.
        - `readOnly` (boolean, optional) — When `true`, the element is read-only.
        - `value` (string, optional)
        - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
        - `required` (boolean, optional) — When `true`, the element is required.
      - `processor` (object, optional)
        - `posCol` (integer, optional) — The element's column position.
        - `posRow` (integer, optional) — The element's row position.
        - `readOnly` (boolean, optional) — When `true`, the element is read-only.
        - `value` (string, optional)
        - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
        - `required` (boolean, optional) — When `true`, the element is required.
      - `provider` (object, optional)
        - `posCol` (integer, optional) — The element's column position.
        - `posRow` (integer, optional) — The element's row position.
        - `readOnly` (boolean, optional) — When `true`, the element is read-only.
        - `value` (string, optional)
        - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
        - `required` (boolean, optional) — When `true`, the element is required.
      - `tierName` (object, optional)
        - `posCol` (integer, optional) — The element's column position.
        - `posRow` (integer, optional) — The element's row position.
        - `readOnly` (boolean, optional) — When `true`, the element is read-only.
        - `value` (string, optional)
        - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
        - `required` (boolean, optional) — When `true`, the element is required.
      - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
    - `subFooter` (string, optional)
    - `subHeader` (string, optional)
    - `visible` (boolean, optional) — When `true`, makes the section visible on the application.
  - `underwritingData` (object, optional) — Underwriting data is used to manage risk orchestration in the boarding application lifecycle.
    - `method` (enum, optional) — This field controls which method is used to handle risk orchestration. - `automatic`: Sends the application through the automatic underwriting workflow using the provided `policyId`. - `manual`: Puts the application into the pending review status. An analyst must manually change its final status to approved or declined. - `bypass`: The application won't go through Payabli's review, and proceeds directly to boarding products and services.
      - Allowed values: `automatic`, `manual`, `bypass`
    - `policyId` (string, optional) — Used to identify the risk workflow used to review this account. Policy IDs must be created before using automatic underwriting, and is **required** when `method` is `automatic`.
- `templateDescription` (string, optional)
- `templateTitle` (string, optional)
- `usedBy` (integer, optional)

## Examples

**Response**

```json
{
  "addPrice": true,
  "boardingLinks": [
    {
      "acceptOauth": false,
      "acceptRegister": false,
      "entryAttributes": "entryAttributes",
      "id": 91,
      "lastUpdated": "2022-07-01T15:00:01Z",
      "orgParentName": "PropertyManager Pro",
      "referenceName": "payabli-00710",
      "referenceTemplateId": 1830,
      "templateCode": "templateCode",
      "templateName": "SMB"
    }
  ],
  "createdAt": "2022-07-01T15:00:01Z",
  "idTemplate": 1000000,
  "isRoot": false,
  "orgParentName": "PropertyManager Pro",
  "recipientEmailNotification": true,
  "resumable": false,
  "templateCode": "templateCode",
  "templateContent": {
    "businessData": {
      "visible": true
    },
    "documentsData": {
      "subFooter": "subFooter",
      "subHeader": "subHeader",
      "minimumDocuments": 1,
      "uploadDocuments": true,
      "visible": true
    },
    "ownershipData": {
      "multipleContacts": true,
      "multipleOwners": true,
      "subFooter": "subFooter",
      "subHeader": "subHeader",
      "visible": true
    },
    "processingData": {
      "subFooter": "subFooter",
      "subHeader": "subHeader",
      "visible": true
    },
    "salesData": {
      "salesCode": "salesCode",
      "salesCRM": "salesCRM"
    },
    "servicesData": {
      "subFooter": "subFooter",
      "subHeader": "subHeader",
      "visible": true
    },
    "underwritingData": {
      "method": "automatic",
      "policyId": "J-itEyD6A7y5S5yYFjxOrb"
    }
  },
  "templateDescription": "templateDescription",
  "templateTitle": "templateTitle",
  "usedBy": 1
}
```

**SDK Code**

```typescript
import { PayabliClient } from "@payabli/sdk-node";

async function main() {
    const client = new PayabliClient({
        clientId: "YOUR_CLIENT_ID",
        clientSecret: "YOUR_CLIENT_SECRET",
    });
    await client.templates.getTemplate(80);
}
main();

```

```python
from payabli import payabli

client = payabli(
    client_id="YOUR_CLIENT_ID",
    client_secret="YOUR_CLIENT_SECRET",
)

client.templates.get_template(
    template_id=80,
)

```

```java
package com.example.usage;

import io.github.payabli.api.PayabliApiClient;

public class Example {
    public static void main(String[] args) {
        PayabliApiClient client = PayabliApiClient.withCredentials("YOUR_CLIENT_ID", "YOUR_CLIENT_SECRET")
            .build()
        ;

        client.templates().getTemplate(80.0);
    }
}
```

```ruby
require "payabli"

client = Payabli::Client.new(api_key: "YOUR_API_KEY_HERE")

client.templates.get_template(template_id: 80)

```

```csharp
using PayabliApi;
using System.Threading.Tasks;

public partial class Examples
{
    public async Task Example() {
        var client = new PayabliApiClient(
            clientId: "YOUR_CLIENT_ID",
            clientSecret: "YOUR_CLIENT_SECRET"
        );

        await client.Templates.GetTemplateAsync(
            80
        );
    }

}

```

```go
package example

import (
    context "context"

    client "github.com/payabli/sdk-go/client"
    option "github.com/payabli/sdk-go/option"
)

func do() {
    client := client.NewClient(
        option.WithClientCredentials(
            "YOUR_CLIENT_ID",
            "YOUR_CLIENT_SECRET",
        ),
    )
    client.Templates.GetTemplate(
        context.TODO(),
        80,
    )
}

```

```php
<?php

namespace Example;

use Payabli\PayabliClient;

$client = new PayabliClient(
    clientId: 'YOUR_CLIENT_ID',
    clientSecret: 'YOUR_CLIENT_SECRET',
);
$client->templates->getTemplate(
    80,
);

```

```swift
import Foundation

let headers = ["Authorization": "Bearer <token>"]

let request = NSMutableURLRequest(url: NSURL(string: "https://api-sandbox.payabli.com/api/Templates/get/80")! as URL,
                                        cachePolicy: .useProtocolCachePolicy,
                                    timeoutInterval: 10.0)
request.httpMethod = "GET"
request.allHTTPHeaderFields = headers

let session = URLSession.shared
let dataTask = session.dataTask(with: request as URLRequest, completionHandler: { (data, response, error) -> Void in
  if (error != nil) {
    print(error as Any)
  } else {
    let httpResponse = response as? HTTPURLResponse
    print(httpResponse)
  }
})

dataTask.resume()
```